cancel
Showing results for 
Search instead for 
Did you mean: 
ksemisch
Community Member

Access from home

Jump to solution

Hi.  I have an old MacBook Air and I can go to my account but when I'm on the dashboard, what used to look like my courses is in gray and shimmers.  I can't get to my courses.  Please advise.

0 Kudos
1 Solution

Accepted Solutions
Stefanie
Community Team
Community Team

Hi,  @ksemisch  and  Welcome to the Canvas Community! "Old MacBook Air" is key here: it is likely that the old device doesn't support a version of the MacOS that will support an updated browser (either Safari or Firefox/Chrome). Please check out these troubleshooting steps:

      
  • Canvas requires Safari version 12 or 13. Safari 12 came with Mac OS Sierra 10.12.6, released in 2016. If you're still running OS X (10.11.6 or earlier), then you cannot get Safari 12 and you'll have issues. The solution is to upgrade your operating system. Apple has a support page that may help:  Find out which macOS your Mac is using - Apple Support 
  • Canvas requires Chrome 77 or 78 at this writing. In 2015, Chrome announced they would not support OS X 10.6, 10.7, or 10.8. In 2018, they dropped support for OS X 10.9 and Chrome currently requires OS X Yosemite (10.10 or later). 
  • Canvas requires Firefox 69 or 70 at this writing. Firefox supports older Mac operating systems, with Firefox 68 allowing you to going as far back as OS X Mavericks (10.9). You may be able to install Firefox in the short term as a quick fix, but there will come a time when it gives up support for the older Mac operating systems and you'll need to upgrade your operating system.

Hope this helps.

View solution in original post

1 Reply
Stefanie
Community Team
Community Team

Hi,  @ksemisch  and  Welcome to the Canvas Community! "Old MacBook Air" is key here: it is likely that the old device doesn't support a version of the MacOS that will support an updated browser (either Safari or Firefox/Chrome). Please check out these troubleshooting steps:

      
  • Canvas requires Safari version 12 or 13. Safari 12 came with Mac OS Sierra 10.12.6, released in 2016. If you're still running OS X (10.11.6 or earlier), then you cannot get Safari 12 and you'll have issues. The solution is to upgrade your operating system. Apple has a support page that may help:  Find out which macOS your Mac is using - Apple Support 
  • Canvas requires Chrome 77 or 78 at this writing. In 2015, Chrome announced they would not support OS X 10.6, 10.7, or 10.8. In 2018, they dropped support for OS X 10.9 and Chrome currently requires OS X Yosemite (10.10 or later). 
  • Canvas requires Firefox 69 or 70 at this writing. Firefox supports older Mac operating systems, with Firefox 68 allowing you to going as far back as OS X Mavericks (10.9). You may be able to install Firefox in the short term as a quick fix, but there will come a time when it gives up support for the older Mac operating systems and you'll need to upgrade your operating system.

Hope this helps.

View solution in original post